 
/* start css.sty */
.ec-lmr-10x-x-109{}
.ec-lmssbx-10x-x-207{font-size:188%; font-family: sans-serif; font-weight: bold;}
.ec-lmssbx-10x-x-207{ font-family: sans-serif; font-weight: bold;}
.ec-lmssbx-10x-x-207{ font-family: sans-serif; font-weight: bold;}
.ec-lmssbx-10x-x-207{ font-family: sans-serif; font-weight: bold;}
.ec-lmssbx-10x-x-207{ font-family: sans-serif; font-weight: bold;}
.ec-lmssbx-10x-x-207{ font-family: sans-serif; font-weight: bold;}
.ec-lmssbx-10x-x-207{ font-family: sans-serif; font-weight: bold;}
.ec-lmssbx-10x-x-207{ font-family: sans-serif; font-weight: bold;}
.ec-lmssbx-10x-x-207{ font-family: sans-serif; font-weight: bold;}
.ec-lmssbx-10x-x-207{ font-family: sans-serif; font-weight: bold;}
.ec-lmssbx-10x-x-207{ font-family: sans-serif; font-weight: bold;}
.ec-lmssbx-10x-x-207{ font-family: sans-serif; font-weight: bold;}
.ec-lmssbx-10x-x-207{ font-family: sans-serif; font-weight: bold;}
.ec-lmssbx-10x-x-207{ font-family: sans-serif; font-weight: bold;}
.ec-lmss-12{font-size:109%; font-family: sans-serif;}
.ec-lmss-12{ font-family: sans-serif;}
.ec-lmss-12{ font-family: sans-serif;}
.ec-lmss-12{ font-family: sans-serif;}
.ec-lmss-12{ font-family: sans-serif;}
.ec-lmss-12{ font-family: sans-serif;}
.ec-lmss-12{ font-family: sans-serif;}
.ec-lmss-12{ font-family: sans-serif;}
.ec-lmss-12{ font-family: sans-serif;}
.ec-lmss-12{ font-family: sans-serif;}
.ec-lmss-12{ font-family: sans-serif;}
.ec-lmss-12{ font-family: sans-serif;}
.ec-lmss-12{ font-family: sans-serif;}
.ec-lmss-12{ font-family: sans-serif;}
.ec-lmssbx-10x-x-120{font-size:109%; font-family: sans-serif; font-weight: bold;}
.ec-lmssbx-10x-x-120{ font-family: sans-serif; font-weight: bold;}
.ec-lmssbx-10x-x-120{ font-family: sans-serif; font-weight: bold;}
.ec-lmssbx-10x-x-120{ font-family: sans-serif; font-weight: bold;}
.ec-lmssbx-10x-x-120{ font-family: sans-serif; font-weight: bold;}
.ec-lmssbx-10x-x-120{ font-family: sans-serif; font-weight: bold;}
.ec-lmssbx-10x-x-120{ font-family: sans-serif; font-weight: bold;}
.ec-lmssbx-10x-x-120{ font-family: sans-serif; font-weight: bold;}
.ec-lmssbx-10x-x-120{ font-family: sans-serif; font-weight: bold;}
.ec-lmssbx-10x-x-120{ font-family: sans-serif; font-weight: bold;}
.ec-lmssbx-10x-x-120{ font-family: sans-serif; font-weight: bold;}
.ec-lmssbx-10x-x-120{ font-family: sans-serif; font-weight: bold;}
.ec-lmssbx-10x-x-120{ font-family: sans-serif; font-weight: bold;}
.ec-lmssbx-10x-x-120{ font-family: sans-serif; font-weight: bold;}
.ec-lmr-12x-x-120{font-size:130%;}
.ec-lmss-10x-x-109{ font-family: sans-serif;}
.ec-lmss-10x-x-109{ font-family: sans-serif;}
.ec-lmss-10x-x-109{ font-family: sans-serif;}
.ec-lmss-10x-x-109{ font-family: sans-serif;}
.ec-lmss-10x-x-109{ font-family: sans-serif;}
.ec-lmss-10x-x-109{ font-family: sans-serif;}
.ec-lmss-10x-x-109{ font-family: sans-serif;}
.ec-lmss-10x-x-109{ font-family: sans-serif;}
.ec-lmss-10x-x-109{ font-family: sans-serif;}
.ec-lmss-10x-x-109{ font-family: sans-serif;}
.ec-lmss-10x-x-109{ font-family: sans-serif;}
.ec-lmss-10x-x-109{ font-family: sans-serif;}
.ec-lmss-10x-x-109{ font-family: sans-serif;}
.ec-lmss-10x-x-109{ font-family: sans-serif;}
.lmsy-10x-x-109{}
.ec-lmtt-10x-x-109{ font-family: monospace;}
.ec-lmtt-10x-x-109{ font-family: monospace;}
.ec-lmtt-10x-x-109{ font-family: monospace;}
.ec-lmtt-10x-x-109{ font-family: monospace;}
.ec-lmtt-10x-x-109{ font-family: monospace;}
.ec-lmtt-10x-x-109{ font-family: monospace;}
.ec-lmtt-10x-x-109{ font-family: monospace;}
.ec-lmtt-10x-x-109{ font-family: monospace;}
.ec-lmtt-10x-x-109{ font-family: monospace;}
.ec-lmtt-10x-x-109{ font-family: monospace;}
.ec-lmtt-10x-x-109{ font-family: monospace;}
.ec-lmtt-10x-x-109{ font-family: monospace;}
.ec-lmtt-10x-x-109{ font-family: monospace;}
.ec-lmtt-10x-x-109{ font-family: monospace;}
.ec-lmssbx-10x-x-109{ font-family: sans-serif; font-weight: bold;}
.ec-lmssbx-10x-x-109{ font-family: sans-serif; font-weight: bold;}
.ec-lmssbx-10x-x-109{ font-family: sans-serif; font-weight: bold;}
.ec-lmssbx-10x-x-109{ font-family: sans-serif; font-weight: bold;}
.ec-lmssbx-10x-x-109{ font-family: sans-serif; font-weight: bold;}
.ec-lmssbx-10x-x-109{ font-family: sans-serif; font-weight: bold;}
.ec-lmssbx-10x-x-109{ font-family: sans-serif; font-weight: bold;}
.ec-lmssbx-10x-x-109{ font-family: sans-serif; font-weight: bold;}
.ec-lmssbx-10x-x-109{ font-family: sans-serif; font-weight: bold;}
.ec-lmssbx-10x-x-109{ font-family: sans-serif; font-weight: bold;}
.ec-lmssbx-10x-x-109{ font-family: sans-serif; font-weight: bold;}
.ec-lmssbx-10x-x-109{ font-family: sans-serif; font-weight: bold;}
.ec-lmssbx-10x-x-109{ font-family: sans-serif; font-weight: bold;}
.ec-lmssbx-10x-x-109{ font-family: sans-serif; font-weight: bold;}
.ec-lmbx-10x-x-109{ font-weight: bold;}
.ec-lmbx-10x-x-109{ font-weight: bold;}
.ec-lmbx-10x-x-109{ font-weight: bold;}
.ec-lmbx-10x-x-109{ font-weight: bold;}
.ec-lmbx-10x-x-109{ font-weight: bold;}
.ec-lmbx-10x-x-109{ font-weight: bold;}
.ec-lmbx-10x-x-109{ font-weight: bold;}
.ec-lmbx-10x-x-109{ font-weight: bold;}
.ec-lmbx-10x-x-109{ font-weight: bold;}
.ec-lmbx-10x-x-109{ font-weight: bold;}
.ec-lmbx-10x-x-109{ font-weight: bold;}
.ec-lmbx-10x-x-109{ font-weight: bold;}
.ec-lmbx-10x-x-109{ font-weight: bold;}
.ec-lmbx-10x-x-109{ font-weight: bold;}
.ec-lmri-10x-x-109{ font-style:italic;}
.ec-lmri-10x-x-109{ font-style:italic;}
.ec-lmri-10x-x-109{ font-style:italic;}
.ec-lmri-10x-x-109{ font-style:italic;}
.ec-lmri-10x-x-109{ font-style:italic;}
.ec-lmri-10x-x-109{ font-style:italic;}
.ec-lmri-10x-x-109{ font-style:italic;}
.ec-lmri-10x-x-109{ font-style:italic;}
.ec-lmri-10x-x-109{ font-style:italic;}
.ec-lmri-10x-x-109{ font-style:italic;}
.ec-lmri-10x-x-109{ font-style:italic;}
.ec-lmri-10x-x-109{ font-style:italic;}
.ec-lmri-10x-x-109{ font-style:italic;}
.ec-lmri-10x-x-109{ font-style:italic;}
.ec-lmr-10{font-size:90%;}
.ec-lmr-9{font-size:81%;}
.ec-lmtt-9{font-size:81%; font-family: monospace;}
.ec-lmtt-9{ font-family: monospace;}
.ec-lmtt-9{ font-family: monospace;}
.ec-lmtt-9{ font-family: monospace;}
.ec-lmtt-9{ font-family: monospace;}
.ec-lmtt-9{ font-family: monospace;}
.ec-lmtt-9{ font-family: monospace;}
.ec-lmtt-9{ font-family: monospace;}
.ec-lmtt-9{ font-family: monospace;}
.ec-lmtt-9{ font-family: monospace;}
.ec-lmtt-9{ font-family: monospace;}
.ec-lmtt-9{ font-family: monospace;}
.ec-lmtt-9{ font-family: monospace;}
.ec-lmtt-9{ font-family: monospace;}
.ec-lmssbo-10x-x-109{ font-family: sans-serif; font-style: oblique; font-weight: bold;}
.ec-lmssbo-10x-x-109{ font-family: sans-serif; font-style: oblique; font-weight: bold;}
.ec-lmssbo-10x-x-109{ font-family: sans-serif; font-style: oblique; font-weight: bold;}
.ec-lmssbo-10x-x-109{ font-family: sans-serif; font-style: oblique; font-weight: bold;}
.ec-lmssbo-10x-x-109{ font-family: sans-serif; font-style: oblique; font-weight: bold;}
.ec-lmssbo-10x-x-109{ font-family: sans-serif; font-style: oblique; font-weight: bold;}
.ec-lmssbo-10x-x-109{ font-family: sans-serif; font-style: oblique; font-weight: bold;}
.ec-lmssbo-10x-x-109{ font-family: sans-serif; font-style: oblique; font-weight: bold;}
.ec-lmssbo-10x-x-109{ font-family: sans-serif; font-style: oblique; font-weight: bold;}
.ec-lmssbo-10x-x-109{ font-family: sans-serif; font-style: oblique; font-weight: bold;}
.ec-lmssbo-10x-x-109{ font-family: sans-serif; font-style: oblique; font-weight: bold;}
.ec-lmssbo-10x-x-109{ font-family: sans-serif; font-style: oblique; font-weight: bold;}
.ec-lmssbo-10x-x-109{ font-family: sans-serif; font-style: oblique; font-weight: bold;}
.ec-lmssbo-10x-x-109{ font-family: sans-serif; font-style: oblique; font-weight: bold;}
p.noindent { text-indent: 0em }
td p.noindent { text-indent: 0em; margin-top:0em; }
p.nopar { text-indent: 0em; }
p.indent{ text-indent: 1.5em }
@media print {div.crosslinks {visibility:hidden;}}
a img { border-top: 0; border-left: 0; border-right: 0; }
center { margin-top:1em; margin-bottom:1em; }
td center { margin-top:0em; margin-bottom:0em; }
.Canvas { position:relative; }
img.math{vertical-align:middle;}
li p.indent { text-indent: 0em }
li p:first-child{ margin-top:0em; }
li p:last-child, li div:last-child { margin-bottom:0.5em; }
li p~ul:last-child, li p~ol:last-child{ margin-bottom:0.5em; }
.enumerate1 {list-style-type:decimal;}
.enumerate2 {list-style-type:lower-alpha;}
.enumerate3 {list-style-type:lower-roman;}
.enumerate4 {list-style-type:upper-alpha;}
div.newtheorem { margin-bottom: 2em; margin-top: 2em;}
.obeylines-h,.obeylines-v {white-space: nowrap; }
div.obeylines-v p { margin-top:0; margin-bottom:0; }
.overline{ text-decoration:overline; }
.overline img{ border-top: 1px solid black; }
td.displaylines {text-align:center; white-space:nowrap;}
.centerline {text-align:center;}
.rightline {text-align:right;}
div.verbatim {font-family: monospace; white-space: nowrap; text-align:left; clear:both; }
.fbox {padding-left:3.0pt; padding-right:3.0pt; text-indent:0pt; border:solid black 0.4pt; }
div.fbox {display:table}
div.center div.fbox {text-align:center; clear:both; padding-left:3.0pt; padding-right:3.0pt; text-indent:0pt; border:solid black 0.4pt; }
div.minipage{width:100%;}
div.center, div.center div.center {text-align: center; margin-left:1em; margin-right:1em;}
div.center div {text-align: left;}
div.flushright, div.flushright div.flushright {text-align: right;}
div.flushright div {text-align: left;}
div.flushleft {text-align: left;}
.underline{ text-decoration:underline; }
.underline img{ border-bottom: 1px solid black; margin-bottom:1pt; }
.framebox-c, .framebox-l, .framebox-r { padding-left:3.0pt; padding-right:3.0pt; text-indent:0pt; border:solid black 0.4pt; }
.framebox-c {text-align:center;}
.framebox-l {text-align:left;}
.framebox-r {text-align:right;}
span.thank-mark{ vertical-align: super }
span.footnote-mark sup.textsuperscript, span.footnote-mark a sup.textsuperscript{ font-size:80%; }
div.tabular, div.center div.tabular {text-align: center; margin-top:0.5em; margin-bottom:0.5em; }
table.tabular td p{margin-top:0em;}
table.tabular {margin-left: auto; margin-right: auto;}
td p:first-child{ margin-top:0em; }
td p:last-child{ margin-bottom:0em; }
div.td00{ margin-left:0pt; margin-right:0pt; }
div.td01{ margin-left:0pt; margin-right:5pt; }
div.td10{ margin-left:5pt; margin-right:0pt; }
div.td11{ margin-left:5pt; margin-right:5pt; }
table[rules] {border-left:solid black 0.4pt; border-right:solid black 0.4pt; }
td.td00{ padding-left:0pt; padding-right:0pt; }
td.td01{ padding-left:0pt; padding-right:5pt; }
td.td10{ padding-left:5pt; padding-right:0pt; }
td.td11{ padding-left:5pt; padding-right:5pt; }
table[rules] {border-left:solid black 0.4pt; border-right:solid black 0.4pt; }
.hline hr, .cline hr{ height : 1px; margin:0px; }
.tabbing-right {text-align:right;}
span.TEX {letter-spacing: -0.125em; }
span.TEX span.E{ position:relative;top:0.5ex;left:-0.0417em;}
a span.TEX span.E {text-decoration: none; }
span.LATEX span.A{ position:relative; top:-0.5ex; left:-0.4em; font-size:85%;}
span.LATEX span.TEX{ position:relative; left: -0.4em; }
div.float, div.figure {margin-left: auto; margin-right: auto;}
div.float img {text-align:center;}
div.figure img {text-align:center;}
.marginpar,.reversemarginpar {width:20%; float:right; text-align:left; margin-left:auto; margin-top:0.5em; font-size:85%; text-decoration:underline;}
.marginpar p,.reversemarginpar p{margin-top:0.4em; margin-bottom:0.4em;}
.reversemarginpar{float:left;}
table.equation {width:100%;}
.equation td{text-align:center; }
td.equation { margin-top:1em; margin-bottom:1em; } 
td.equation-label { width:5%; text-align:center; }
td.eqnarray4 { width:5%; white-space: normal; }
td.eqnarray2 { width:5%; }
table.eqnarray-star, table.eqnarray {width:100%;}
div.eqnarray{text-align:center;}
div.array {text-align:center;}
div.pmatrix {text-align:center;}
table.pmatrix {width:100%;}
span.pmatrix img{vertical-align:middle;}
div.pmatrix {text-align:center;}
table.pmatrix {width:100%;}
span.bar-css {text-decoration:overline;}
img.cdots{vertical-align:middle;}
div.tabular, div.center div.tabular {text-align: center; margin-top:0.5em; margin-bottom:0.5em; }
table.tabular td p{margin-top:0em;}
table.tabular {margin-left: auto; margin-right: auto;}
td p:first-child{ margin-top:0em; }
td p:last-child{ margin-bottom:0em; }
div.td00{ margin-left:0pt; margin-right:0pt; }
div.td01{ margin-left:0pt; margin-right:5pt; }
div.td10{ margin-left:5pt; margin-right:0pt; }
div.td11{ margin-left:5pt; margin-right:5pt; }
table[rules] {border-left:solid black 0.4pt; border-right:solid black 0.4pt; }
td.td00{ padding-left:0pt; padding-right:0pt; }
td.td01{ padding-left:0pt; padding-right:5pt; }
td.td10{ padding-left:5pt; padding-right:0pt; }
td.td11{ padding-left:5pt; padding-right:5pt; }
table[rules] {border-left:solid black 0.4pt; border-right:solid black 0.4pt; }
.hline hr, .cline hr{ height : 1px; margin:0px; }
div.array {text-align:center;}
h2.titleHead{text-align:center;}
div.maketitle{ margin-bottom: 2em; text-align:center; }
div.author, div.date {text-align:center;}
div.thanks{text-align:left; margin-left:10%; font-size:85%; font-style:italic; }
div.dedication {text-align:center;}
p.bibitem { text-indent: -2em; margin-left: 2em; margin-top:0.6em; margin-bottom:0.6em; }
p.bibitem-p { text-indent: 0em; margin-left: 2em; margin-top:0.6em; margin-bottom:0.6em; }
h1.partHead{text-align: center}
.quote {margin-bottom:0.25em; margin-top:0.25em; margin-left:1em; margin-right:1em; text-align:justify;}
.index-item, .index-subitem, .index-subsubitem {display:block}
.caption td.id{font-weight: bold; white-space: nowrap; }
div.caption {text-align:center;}
.verse{white-space:nowrap; margin-left:2em}
.quotation {margin-bottom:0.25em; margin-top:0.25em; margin-left:1em; }
h1.partHead{text-align: center}
.abstract p {margin-left:5%; margin-right:5%;}
table.abstract {width:100%;}
span.footnote-mark sup.textsuperscript, span.footnote-mark a sup.textsuperscript{ font-size:80%; }
.partToc a, .partToc, .likepartToc a, .likepartToc {line-height: 200%; font-weight:bold; font-size:110%;}
.chapterToc a, .chapterToc, .likechapterToc a, .likechapterToc, .appendixToc a, .appendixToc, .addchapToc a {line-height: 200%; font-weight:bold;}
.paragraphHead, .likeparagraphHead { margin-top:2em; font-weight: bold;}
.subparagraphHead, .likesubparagraphHead { font-weight: bold;}
dt.enumerate-enumitem{float:left; clear:left; margin-left:1em; margin-right:1em;}
.rotatebox{display: inline-block;}
.figure img.graphics {margin-left:10%;}
div.verbatiminput {font-family: monospace; white-space: nowrap; }
P.fancyvrb {white-space: nowrap; margin:0em;}
table[rules] {border-left:solid black 0.4pt; border-right:solid black 0.4pt; }
div.longtable{text-align:center;}
table.longtable{margin-left:auto; margin-right: auto;}
span.textso{letter-spacing: 0.3em; word-spacing: 0.3em}
span.textul{text-decoration:underline}
span.textst{text-decoration:line-through}
span.textcaps{font-variant:small-caps}
body { background-color:#b6c6e5; color:black; font-family:sans-serif; } img { border:0px solid #d6d6f5; } table.float, table.figure, table.longtable { border: outset 2px #fff; margin-left:auto; margin-right:auto; } td { background-color: #c6d6f5; margin:2px; padding: 0px; } td>p { margin:2px; padding:0px; } td>hr { display:block; height:0px; border:1px solid #b6c6e5; background-color:#b6c6e5; } div.center { margin-left:auto; margin-right:auto; } .fancyvrb { background-color:#c6d6f5; } table.multicols { width:95%; margin-left:auto; margin-right:auto; text-align:justify; } .crosslinks { color:#ffffff; text-align:center; background-color:#6887bb; padding:8px; } div.crosslinks>a { color:#ffffff; } hr { display:none; } 
tr#TBL-4-16-{background-color:#FFFFFF}
 #TBL-4-2-{ background-color:#B2B2FF}
tr#TBL-4-17-{background-color:#E5E5FF}
tr#TBL-4-18-{background-color:#FFFFFF}
tr#TBL-4-19-{background-color:#E5E5FF}
tr#TBL-4-20-{background-color:#FFFFFF}
tr#TBL-8-37-{background-color:#E5E5FF}
 #TBL-8-2-{ background-color:#B2B2FF}
tr#TBL-8-38-{background-color:#FFFFFF}
tr#TBL-8-39-{background-color:#E5E5FF}
tr#TBL-8-40-{background-color:#FFFFFF}
tr#TBL-8-41-{background-color:#E5E5FF}
tr#TBL-8-42-{background-color:#FFFFFF}
tr#TBL-8-43-{background-color:#E5E5FF}
tr#TBL-8-44-{background-color:#FFFFFF}
tr#TBL-8-45-{background-color:#E5E5FF}
tr#TBL-8-46-{background-color:#FFFFFF}
tr#TBL-8-47-{background-color:#E5E5FF}
tr#TBL-8-48-{background-color:#FFFFFF}
tr#TBL-12-37-{background-color:#E5E5FF}
 #TBL-12-2-{ background-color:#B2B2FF}
tr#TBL-12-38-{background-color:#FFFFFF}
tr#TBL-12-39-{background-color:#E5E5FF}
tr#TBL-12-40-{background-color:#FFFFFF}
tr#TBL-12-41-{background-color:#E5E5FF}
tr#TBL-12-42-{background-color:#FFFFFF}
tr#TBL-12-43-{background-color:#E5E5FF}
tr#TBL-12-44-{background-color:#FFFFFF}
tr#TBL-12-45-{background-color:#E5E5FF}
tr#TBL-12-46-{background-color:#FFFFFF}
tr#TBL-12-47-{background-color:#E5E5FF}
tr#TBL-12-48-{background-color:#FFFFFF}
tr#TBL-16-82-{background-color:#FFFFFF}
 #TBL-16-2-{ background-color:#B2B2FF}
tr#TBL-16-83-{background-color:#E5E5FF}
tr#TBL-16-84-{background-color:#FFFFFF}
tr#TBL-16-85-{background-color:#E5E5FF}
tr#TBL-16-86-{background-color:#FFFFFF}
tr#TBL-16-87-{background-color:#E5E5FF}
tr#TBL-16-88-{background-color:#FFFFFF}
tr#TBL-16-89-{background-color:#E5E5FF}
tr#TBL-16-90-{background-color:#FFFFFF}
tr#TBL-16-91-{background-color:#E5E5FF}
tr#TBL-16-92-{background-color:#FFFFFF}
tr#TBL-16-93-{background-color:#E5E5FF}
tr#TBL-16-94-{background-color:#FFFFFF}
tr#TBL-16-95-{background-color:#E5E5FF}
tr#TBL-16-96-{background-color:#FFFFFF}
tr#TBL-16-97-{background-color:#E5E5FF}
tr#TBL-16-98-{background-color:#FFFFFF}
tr#TBL-16-99-{background-color:#E5E5FF}
tr#TBL-16-100-{background-color:#FFFFFF}
tr#TBL-16-101-{background-color:#E5E5FF}
tr#TBL-16-102-{background-color:#FFFFFF}
tr#TBL-16-103-{background-color:#E5E5FF}
tr#TBL-16-104-{background-color:#FFFFFF}
tr#TBL-16-105-{background-color:#E5E5FF}
tr#TBL-16-106-{background-color:#FFFFFF}
tr#TBL-16-107-{background-color:#E5E5FF}
tr#TBL-16-108-{background-color:#FFFFFF}
tr#TBL-20-58-{background-color:#FFFFFF}
 #TBL-20-2-{ background-color:#B2B2FF}
tr#TBL-20-59-{background-color:#E5E5FF}
tr#TBL-20-60-{background-color:#FFFFFF}
tr#TBL-20-61-{background-color:#E5E5FF}
tr#TBL-20-62-{background-color:#FFFFFF}
tr#TBL-20-63-{background-color:#E5E5FF}
tr#TBL-20-64-{background-color:#FFFFFF}
tr#TBL-20-65-{background-color:#E5E5FF}
tr#TBL-20-66-{background-color:#FFFFFF}
tr#TBL-20-67-{background-color:#E5E5FF}
tr#TBL-20-68-{background-color:#FFFFFF}
tr#TBL-20-69-{background-color:#E5E5FF}
tr#TBL-20-70-{background-color:#FFFFFF}
tr#TBL-20-71-{background-color:#E5E5FF}
tr#TBL-20-72-{background-color:#FFFFFF}
tr#TBL-20-73-{background-color:#E5E5FF}
tr#TBL-20-74-{background-color:#FFFFFF}
tr#TBL-20-75-{background-color:#E5E5FF}
tr#TBL-20-76-{background-color:#FFFFFF}
tr#TBL-24-28-{background-color:#FFFFFF}
 #TBL-24-2-{ background-color:#B2B2FF}
tr#TBL-24-29-{background-color:#E5E5FF}
tr#TBL-24-30-{background-color:#FFFFFF}
tr#TBL-24-31-{background-color:#E5E5FF}
tr#TBL-24-32-{background-color:#FFFFFF}
tr#TBL-24-33-{background-color:#E5E5FF}
tr#TBL-24-34-{background-color:#FFFFFF}
tr#TBL-24-35-{background-color:#E5E5FF}
tr#TBL-24-36-{background-color:#FFFFFF}
tr#TBL-28-22-{background-color:#FFFFFF}
 #TBL-28-2-{ background-color:#B2B2FF}
tr#TBL-28-23-{background-color:#E5E5FF}
tr#TBL-28-24-{background-color:#FFFFFF}
tr#TBL-28-25-{background-color:#E5E5FF}
tr#TBL-28-26-{background-color:#FFFFFF}
tr#TBL-28-27-{background-color:#E5E5FF}
tr#TBL-28-28-{background-color:#FFFFFF}
tr#TBL-32-28-{background-color:#FFFFFF}
 #TBL-32-2-{ background-color:#B2B2FF}
tr#TBL-32-29-{background-color:#E5E5FF}
tr#TBL-32-30-{background-color:#FFFFFF}
tr#TBL-32-31-{background-color:#E5E5FF}
tr#TBL-32-32-{background-color:#FFFFFF}
tr#TBL-32-33-{background-color:#E5E5FF}
tr#TBL-32-34-{background-color:#FFFFFF}
tr#TBL-32-35-{background-color:#E5E5FF}
tr#TBL-32-36-{background-color:#FFFFFF}
div#fancyvrb1{border-width:0.4pt;}
div#fancyvrb1{padding:4.71451pt;}
div#fancyvrb1{ border-top: solid 0.4pt; }
div#fancyvrb1{ border-bottom: solid 0.4pt; }
tr#TBL-36-28-{background-color:#FFFFFF}
 #TBL-36-2-{ background-color:#B2B2FF}
tr#TBL-36-29-{background-color:#E5E5FF}
tr#TBL-36-30-{background-color:#FFFFFF}
tr#TBL-36-31-{background-color:#E5E5FF}
tr#TBL-36-32-{background-color:#FFFFFF}
tr#TBL-36-33-{background-color:#E5E5FF}
tr#TBL-36-34-{background-color:#FFFFFF}
tr#TBL-36-35-{background-color:#E5E5FF}
tr#TBL-36-36-{background-color:#FFFFFF}
tr#TBL-40-31-{background-color:#E5E5FF}
 #TBL-40-2-{ background-color:#B2B2FF}
tr#TBL-40-32-{background-color:#FFFFFF}
tr#TBL-40-33-{background-color:#E5E5FF}
tr#TBL-40-34-{background-color:#FFFFFF}
tr#TBL-40-35-{background-color:#E5E5FF}
tr#TBL-40-36-{background-color:#FFFFFF}
tr#TBL-40-37-{background-color:#E5E5FF}
tr#TBL-40-38-{background-color:#FFFFFF}
tr#TBL-40-39-{background-color:#E5E5FF}
tr#TBL-40-40-{background-color:#FFFFFF}
tr#TBL-44-28-{background-color:#FFFFFF}
 #TBL-44-2-{ background-color:#B2B2FF}
tr#TBL-44-29-{background-color:#E5E5FF}
tr#TBL-44-30-{background-color:#FFFFFF}
tr#TBL-44-31-{background-color:#E5E5FF}
tr#TBL-44-32-{background-color:#FFFFFF}
tr#TBL-44-33-{background-color:#E5E5FF}
tr#TBL-44-34-{background-color:#FFFFFF}
tr#TBL-44-35-{background-color:#E5E5FF}
tr#TBL-44-36-{background-color:#FFFFFF}
tr#TBL-48-43-{background-color:#E5E5FF}
 #TBL-48-2-{ background-color:#B2B2FF}
tr#TBL-48-44-{background-color:#FFFFFF}
tr#TBL-48-45-{background-color:#E5E5FF}
tr#TBL-48-46-{background-color:#FFFFFF}
tr#TBL-48-47-{background-color:#E5E5FF}
tr#TBL-48-48-{background-color:#FFFFFF}
tr#TBL-48-49-{background-color:#E5E5FF}
tr#TBL-48-50-{background-color:#FFFFFF}
tr#TBL-48-51-{background-color:#E5E5FF}
tr#TBL-48-52-{background-color:#FFFFFF}
tr#TBL-48-53-{background-color:#E5E5FF}
tr#TBL-48-54-{background-color:#FFFFFF}
tr#TBL-48-55-{background-color:#E5E5FF}
tr#TBL-48-56-{background-color:#FFFFFF}
tr#TBL-52-34-{background-color:#FFFFFF}
 #TBL-52-2-{ background-color:#B2B2FF}
tr#TBL-52-35-{background-color:#E5E5FF}
tr#TBL-52-36-{background-color:#FFFFFF}
tr#TBL-52-37-{background-color:#E5E5FF}
tr#TBL-52-38-{background-color:#FFFFFF}
tr#TBL-52-39-{background-color:#E5E5FF}
tr#TBL-52-40-{background-color:#FFFFFF}
tr#TBL-52-41-{background-color:#E5E5FF}
tr#TBL-52-42-{background-color:#FFFFFF}
tr#TBL-52-43-{background-color:#E5E5FF}
tr#TBL-52-44-{background-color:#FFFFFF}
tr#TBL-56-22-{background-color:#FFFFFF}
 #TBL-56-2-{ background-color:#B2B2FF}
tr#TBL-56-23-{background-color:#E5E5FF}
tr#TBL-56-24-{background-color:#FFFFFF}
tr#TBL-56-25-{background-color:#E5E5FF}
tr#TBL-56-26-{background-color:#FFFFFF}
tr#TBL-56-27-{background-color:#E5E5FF}
tr#TBL-56-28-{background-color:#FFFFFF}
tr#TBL-60-28-{background-color:#FFFFFF}
 #TBL-60-2-{ background-color:#B2B2FF}
tr#TBL-60-29-{background-color:#E5E5FF}
tr#TBL-60-30-{background-color:#FFFFFF}
tr#TBL-60-31-{background-color:#E5E5FF}
tr#TBL-60-32-{background-color:#FFFFFF}
tr#TBL-60-33-{background-color:#E5E5FF}
tr#TBL-60-34-{background-color:#FFFFFF}
tr#TBL-60-35-{background-color:#E5E5FF}
tr#TBL-60-36-{background-color:#FFFFFF}
tr#TBL-64-16-{background-color:#FFFFFF}
 #TBL-64-2-{ background-color:#B2B2FF}
tr#TBL-64-17-{background-color:#E5E5FF}
tr#TBL-64-18-{background-color:#FFFFFF}
tr#TBL-64-19-{background-color:#E5E5FF}
tr#TBL-64-20-{background-color:#FFFFFF}
tr#TBL-68-25-{background-color:#E5E5FF}
 #TBL-68-2-{ background-color:#B2B2FF}
tr#TBL-68-26-{background-color:#FFFFFF}
tr#TBL-68-27-{background-color:#E5E5FF}
tr#TBL-68-28-{background-color:#FFFFFF}
tr#TBL-68-29-{background-color:#E5E5FF}
tr#TBL-68-30-{background-color:#FFFFFF}
tr#TBL-68-31-{background-color:#E5E5FF}
tr#TBL-68-32-{background-color:#FFFFFF}
tr#TBL-72-31-{background-color:#E5E5FF}
 #TBL-72-2-{ background-color:#B2B2FF}
tr#TBL-72-32-{background-color:#FFFFFF}
tr#TBL-72-33-{background-color:#E5E5FF}
tr#TBL-72-34-{background-color:#FFFFFF}
tr#TBL-72-35-{background-color:#E5E5FF}
tr#TBL-72-36-{background-color:#FFFFFF}
tr#TBL-72-37-{background-color:#E5E5FF}
tr#TBL-72-38-{background-color:#FFFFFF}
tr#TBL-72-39-{background-color:#E5E5FF}
tr#TBL-72-40-{background-color:#FFFFFF}
tr#TBL-76-19-{background-color:#E5E5FF}
 #TBL-76-2-{ background-color:#B2B2FF}
tr#TBL-76-20-{background-color:#FFFFFF}
tr#TBL-76-21-{background-color:#E5E5FF}
tr#TBL-76-22-{background-color:#FFFFFF}
tr#TBL-76-23-{background-color:#E5E5FF}
tr#TBL-76-24-{background-color:#FFFFFF}
tr#TBL-80-22-{background-color:#FFFFFF}
 #TBL-80-2-{ background-color:#B2B2FF}
tr#TBL-80-23-{background-color:#E5E5FF}
tr#TBL-80-24-{background-color:#FFFFFF}
tr#TBL-80-25-{background-color:#E5E5FF}
tr#TBL-80-26-{background-color:#FFFFFF}
tr#TBL-80-27-{background-color:#E5E5FF}
tr#TBL-80-28-{background-color:#FFFFFF}
tr#TBL-84-25-{background-color:#E5E5FF}
 #TBL-84-2-{ background-color:#B2B2FF}
tr#TBL-84-26-{background-color:#FFFFFF}
tr#TBL-84-27-{background-color:#E5E5FF}
tr#TBL-84-28-{background-color:#FFFFFF}
tr#TBL-84-29-{background-color:#E5E5FF}
tr#TBL-84-30-{background-color:#FFFFFF}
tr#TBL-84-31-{background-color:#E5E5FF}
tr#TBL-84-32-{background-color:#FFFFFF}
tr#TBL-88-16-{background-color:#FFFFFF}
 #TBL-88-2-{ background-color:#B2B2FF}
tr#TBL-88-17-{background-color:#E5E5FF}
tr#TBL-88-18-{background-color:#FFFFFF}
tr#TBL-88-19-{background-color:#E5E5FF}
tr#TBL-88-20-{background-color:#FFFFFF}
tr#TBL-92-16-{background-color:#FFFFFF}
 #TBL-92-2-{ background-color:#B2B2FF}
tr#TBL-92-17-{background-color:#E5E5FF}
tr#TBL-92-18-{background-color:#FFFFFF}
tr#TBL-92-19-{background-color:#E5E5FF}
tr#TBL-92-20-{background-color:#FFFFFF}
tr#TBL-96-37-{background-color:#E5E5FF}
 #TBL-96-2-{ background-color:#B2B2FF}
tr#TBL-96-38-{background-color:#FFFFFF}
tr#TBL-96-39-{background-color:#E5E5FF}
tr#TBL-96-40-{background-color:#FFFFFF}
tr#TBL-96-41-{background-color:#E5E5FF}
tr#TBL-96-42-{background-color:#FFFFFF}
tr#TBL-96-43-{background-color:#E5E5FF}
tr#TBL-96-44-{background-color:#FFFFFF}
tr#TBL-96-45-{background-color:#E5E5FF}
tr#TBL-96-46-{background-color:#FFFFFF}
tr#TBL-96-47-{background-color:#E5E5FF}
tr#TBL-96-48-{background-color:#FFFFFF}
span#textcolor1{color:#FF0000}
tr#TBL-100-28-{background-color:#FFFFFF}
 #TBL-100-2-{ background-color:#B2B2FF}
tr#TBL-100-29-{background-color:#E5E5FF}
tr#TBL-100-30-{background-color:#FFFFFF}
tr#TBL-100-31-{background-color:#E5E5FF}
tr#TBL-100-32-{background-color:#FFFFFF}
tr#TBL-100-33-{background-color:#E5E5FF}
tr#TBL-100-34-{background-color:#FFFFFF}
tr#TBL-100-35-{background-color:#E5E5FF}
tr#TBL-100-36-{background-color:#FFFFFF}
tr#TBL-103-13-{background-color:#E5E5FF}
 #TBL-103-2-{ background-color:#B2B2FF}
tr#TBL-103-14-{background-color:#FFFFFF}
tr#TBL-103-15-{background-color:#E5E5FF}
tr#TBL-103-16-{background-color:#FFFFFF}
tr#TBL-103-17-{background-color:#E5E5FF}
tr#TBL-103-18-{background-color:#FFFFFF}
tr#TBL-107-40-{background-color:#FFFFFF}
 #TBL-107-2-{ background-color:#B2B2FF}
tr#TBL-107-41-{background-color:#E5E5FF}
tr#TBL-107-42-{background-color:#FFFFFF}
tr#TBL-107-43-{background-color:#E5E5FF}
tr#TBL-107-44-{background-color:#FFFFFF}
tr#TBL-107-45-{background-color:#E5E5FF}
tr#TBL-107-46-{background-color:#FFFFFF}
tr#TBL-107-47-{background-color:#E5E5FF}
tr#TBL-107-48-{background-color:#FFFFFF}
tr#TBL-107-49-{background-color:#E5E5FF}
tr#TBL-107-50-{background-color:#FFFFFF}
tr#TBL-107-51-{background-color:#E5E5FF}
tr#TBL-107-52-{background-color:#FFFFFF}
tr#TBL-111-16-{background-color:#FFFFFF}
 #TBL-111-2-{ background-color:#B2B2FF}
tr#TBL-111-17-{background-color:#E5E5FF}
tr#TBL-111-18-{background-color:#FFFFFF}
tr#TBL-111-19-{background-color:#E5E5FF}
tr#TBL-111-20-{background-color:#FFFFFF}
tr#TBL-115-19-{background-color:#E5E5FF}
 #TBL-115-2-{ background-color:#B2B2FF}
tr#TBL-115-20-{background-color:#FFFFFF}
tr#TBL-115-21-{background-color:#E5E5FF}
tr#TBL-115-22-{background-color:#FFFFFF}
tr#TBL-115-23-{background-color:#E5E5FF}
tr#TBL-115-24-{background-color:#FFFFFF}
tr#TBL-119-22-{background-color:#FFFFFF}
 #TBL-119-2-{ background-color:#B2B2FF}
tr#TBL-119-23-{background-color:#E5E5FF}
tr#TBL-119-24-{background-color:#FFFFFF}
tr#TBL-119-25-{background-color:#E5E5FF}
tr#TBL-119-26-{background-color:#FFFFFF}
tr#TBL-119-27-{background-color:#E5E5FF}
tr#TBL-119-28-{background-color:#FFFFFF}
tr#TBL-123-16-{background-color:#FFFFFF}
 #TBL-123-2-{ background-color:#B2B2FF}
tr#TBL-123-17-{background-color:#E5E5FF}
tr#TBL-123-18-{background-color:#FFFFFF}
tr#TBL-123-19-{background-color:#E5E5FF}
tr#TBL-123-20-{background-color:#FFFFFF}
tr#TBL-127-25-{background-color:#E5E5FF}
 #TBL-127-2-{ background-color:#B2B2FF}
tr#TBL-127-26-{background-color:#FFFFFF}
tr#TBL-127-27-{background-color:#E5E5FF}
tr#TBL-127-28-{background-color:#FFFFFF}
tr#TBL-127-29-{background-color:#E5E5FF}
tr#TBL-127-30-{background-color:#FFFFFF}
tr#TBL-127-31-{background-color:#E5E5FF}
tr#TBL-127-32-{background-color:#FFFFFF}
tr#TBL-131-28-{background-color:#FFFFFF}
 #TBL-131-2-{ background-color:#B2B2FF}
tr#TBL-131-29-{background-color:#E5E5FF}
tr#TBL-131-30-{background-color:#FFFFFF}
tr#TBL-131-31-{background-color:#E5E5FF}
tr#TBL-131-32-{background-color:#FFFFFF}
tr#TBL-131-33-{background-color:#E5E5FF}
tr#TBL-131-34-{background-color:#FFFFFF}
tr#TBL-131-35-{background-color:#E5E5FF}
tr#TBL-131-36-{background-color:#FFFFFF}
tr#TBL-135-25-{background-color:#E5E5FF}
 #TBL-135-2-{ background-color:#B2B2FF}
tr#TBL-135-26-{background-color:#FFFFFF}
tr#TBL-135-27-{background-color:#E5E5FF}
tr#TBL-135-28-{background-color:#FFFFFF}
tr#TBL-135-29-{background-color:#E5E5FF}
tr#TBL-135-30-{background-color:#FFFFFF}
tr#TBL-135-31-{background-color:#E5E5FF}
tr#TBL-135-32-{background-color:#FFFFFF}
tr#TBL-139-16-{background-color:#FFFFFF}
 #TBL-139-2-{ background-color:#B2B2FF}
tr#TBL-139-17-{background-color:#E5E5FF}
tr#TBL-139-18-{background-color:#FFFFFF}
tr#TBL-139-19-{background-color:#E5E5FF}
tr#TBL-139-20-{background-color:#FFFFFF}
tr#TBL-143-37-{background-color:#E5E5FF}
 #TBL-143-2-{ background-color:#B2B2FF}
tr#TBL-143-38-{background-color:#FFFFFF}
tr#TBL-143-39-{background-color:#E5E5FF}
tr#TBL-143-40-{background-color:#FFFFFF}
tr#TBL-143-41-{background-color:#E5E5FF}
tr#TBL-143-42-{background-color:#FFFFFF}
tr#TBL-143-43-{background-color:#E5E5FF}
tr#TBL-143-44-{background-color:#FFFFFF}
tr#TBL-143-45-{background-color:#E5E5FF}
tr#TBL-143-46-{background-color:#FFFFFF}
tr#TBL-143-47-{background-color:#E5E5FF}
tr#TBL-143-48-{background-color:#FFFFFF}
tr#TBL-147-16-{background-color:#FFFFFF}
 #TBL-147-2-{ background-color:#B2B2FF}
tr#TBL-147-17-{background-color:#E5E5FF}
tr#TBL-147-18-{background-color:#FFFFFF}
tr#TBL-147-19-{background-color:#E5E5FF}
tr#TBL-147-20-{background-color:#FFFFFF}
tr#TBL-151-22-{background-color:#FFFFFF}
 #TBL-151-2-{ background-color:#B2B2FF}
tr#TBL-151-23-{background-color:#E5E5FF}
tr#TBL-151-24-{background-color:#FFFFFF}
tr#TBL-151-25-{background-color:#E5E5FF}
tr#TBL-151-26-{background-color:#FFFFFF}
tr#TBL-151-27-{background-color:#E5E5FF}
tr#TBL-151-28-{background-color:#FFFFFF}
tr#TBL-155-19-{background-color:#E5E5FF}
 #TBL-155-2-{ background-color:#B2B2FF}
tr#TBL-155-20-{background-color:#FFFFFF}
tr#TBL-155-21-{background-color:#E5E5FF}
tr#TBL-155-22-{background-color:#FFFFFF}
tr#TBL-155-23-{background-color:#E5E5FF}
tr#TBL-155-24-{background-color:#FFFFFF}
tr#TBL-159-19-{background-color:#E5E5FF}
 #TBL-159-2-{ background-color:#B2B2FF}
tr#TBL-159-20-{background-color:#FFFFFF}
tr#TBL-159-21-{background-color:#E5E5FF}
tr#TBL-159-22-{background-color:#FFFFFF}
tr#TBL-159-23-{background-color:#E5E5FF}
tr#TBL-159-24-{background-color:#FFFFFF}
tr#TBL-163-49-{background-color:#E5E5FF}
 #TBL-163-2-{ background-color:#B2B2FF}
tr#TBL-163-50-{background-color:#FFFFFF}
tr#TBL-163-51-{background-color:#E5E5FF}
tr#TBL-163-52-{background-color:#FFFFFF}
tr#TBL-163-53-{background-color:#E5E5FF}
tr#TBL-163-54-{background-color:#FFFFFF}
tr#TBL-163-55-{background-color:#E5E5FF}
tr#TBL-163-56-{background-color:#FFFFFF}
tr#TBL-163-57-{background-color:#E5E5FF}
tr#TBL-163-58-{background-color:#FFFFFF}
tr#TBL-163-59-{background-color:#E5E5FF}
tr#TBL-163-60-{background-color:#FFFFFF}
tr#TBL-163-61-{background-color:#E5E5FF}
tr#TBL-163-62-{background-color:#FFFFFF}
tr#TBL-163-63-{background-color:#E5E5FF}
tr#TBL-163-64-{background-color:#FFFFFF}
tr#TBL-167-34-{background-color:#FFFFFF}
 #TBL-167-2-{ background-color:#B2B2FF}
tr#TBL-167-35-{background-color:#E5E5FF}
tr#TBL-167-36-{background-color:#FFFFFF}
tr#TBL-167-37-{background-color:#E5E5FF}
tr#TBL-167-38-{background-color:#FFFFFF}
tr#TBL-167-39-{background-color:#E5E5FF}
tr#TBL-167-40-{background-color:#FFFFFF}
tr#TBL-167-41-{background-color:#E5E5FF}
tr#TBL-167-42-{background-color:#FFFFFF}
tr#TBL-167-43-{background-color:#E5E5FF}
tr#TBL-167-44-{background-color:#FFFFFF}
tr#TBL-171-28-{background-color:#FFFFFF}
 #TBL-171-2-{ background-color:#B2B2FF}
tr#TBL-171-29-{background-color:#E5E5FF}
tr#TBL-171-30-{background-color:#FFFFFF}
tr#TBL-171-31-{background-color:#E5E5FF}
tr#TBL-171-32-{background-color:#FFFFFF}
tr#TBL-171-33-{background-color:#E5E5FF}
tr#TBL-171-34-{background-color:#FFFFFF}
tr#TBL-171-35-{background-color:#E5E5FF}
tr#TBL-171-36-{background-color:#FFFFFF}
tr#TBL-175-37-{background-color:#E5E5FF}
 #TBL-175-2-{ background-color:#B2B2FF}
tr#TBL-175-38-{background-color:#FFFFFF}
tr#TBL-175-39-{background-color:#E5E5FF}
tr#TBL-175-40-{background-color:#FFFFFF}
tr#TBL-175-41-{background-color:#E5E5FF}
tr#TBL-175-42-{background-color:#FFFFFF}
tr#TBL-175-43-{background-color:#E5E5FF}
tr#TBL-175-44-{background-color:#FFFFFF}
tr#TBL-175-45-{background-color:#E5E5FF}
tr#TBL-175-46-{background-color:#FFFFFF}
tr#TBL-175-47-{background-color:#E5E5FF}
tr#TBL-175-48-{background-color:#FFFFFF}
tr#TBL-179-28-{background-color:#FFFFFF}
 #TBL-179-2-{ background-color:#B2B2FF}
tr#TBL-179-29-{background-color:#E5E5FF}
tr#TBL-179-30-{background-color:#FFFFFF}
tr#TBL-179-31-{background-color:#E5E5FF}
tr#TBL-179-32-{background-color:#FFFFFF}
tr#TBL-179-33-{background-color:#E5E5FF}
tr#TBL-179-34-{background-color:#FFFFFF}
tr#TBL-179-35-{background-color:#E5E5FF}
tr#TBL-179-36-{background-color:#FFFFFF}
tr#TBL-183-22-{background-color:#FFFFFF}
 #TBL-183-2-{ background-color:#B2B2FF}
tr#TBL-183-23-{background-color:#E5E5FF}
tr#TBL-183-24-{background-color:#FFFFFF}
tr#TBL-183-25-{background-color:#E5E5FF}
tr#TBL-183-26-{background-color:#FFFFFF}
tr#TBL-183-27-{background-color:#E5E5FF}
tr#TBL-183-28-{background-color:#FFFFFF}
tr#TBL-187-19-{background-color:#E5E5FF}
 #TBL-187-2-{ background-color:#B2B2FF}
tr#TBL-187-20-{background-color:#FFFFFF}
tr#TBL-187-21-{background-color:#E5E5FF}
tr#TBL-187-22-{background-color:#FFFFFF}
tr#TBL-187-23-{background-color:#E5E5FF}
tr#TBL-187-24-{background-color:#FFFFFF}
tr#TBL-191-22-{background-color:#FFFFFF}
 #TBL-191-2-{ background-color:#B2B2FF}
tr#TBL-191-23-{background-color:#E5E5FF}
tr#TBL-191-24-{background-color:#FFFFFF}
tr#TBL-191-25-{background-color:#E5E5FF}
tr#TBL-191-26-{background-color:#FFFFFF}
tr#TBL-191-27-{background-color:#E5E5FF}
tr#TBL-191-28-{background-color:#FFFFFF}
/* end css.sty */

